curl --request POST 'https://api.mayar.id/hl/v2/customers/create' \
--header 'Authorization: Bearer Paste-Your-API-Key-Here' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "Budi Santoso",
"email": "budi.santoso@example.com",
"mobile": "081234567890"
}
'
{
"statusCode": 200,
"messages": "success",
"data": {
"name": "Budi Santoso",
"email": "budi.santoso@example.com",
"mobile": "081234567890",
"userId": "348e083d-315a-4e5c-96b1-5a2a98c48413",
"customerId": "a1b2c3d4-e5f6-4789-a012-3456789abcde"
}
}
Customer
Create Customer
Endpoint used to create customer
Was this page helpful?
